html, body, ul, li, img, p {
    margin: 0;
    padding: 0;
    border: 0;
}

ol, ul {
    list-style: none;
}

body {
    background: #e1e5f4;
}

#wrap {
    width: 1044px;
    margin: 55px auto 10px;
}

#header {
    width: 1044px;
    height: 290px;
    background: url(images/bg-header-left.png) 0 0 no-repeat;
}

#header-holder {
    width: 1044px;
    height: 290px;
    background: url(images/bg-header-right.png) 100% 0 no-repeat;
}

#header-content {
    width: 992px;
    height: 265px;
    padding-top: 25px;
    margin: 0 auto;
    background: url(images/bg-header-center.png) 0 0 repeat-x;
}

#header-left {
    width: 792px;
    height: 265px;
    float: left;
}

.hl-top {
    width: 792px;
    height: 190px;
}

.hl-bottom {
    width: 792px;
    height: 75px;    
}

#topmenu li {
    font-family: Andantino script;
    float: left;
    font-size: 35px;
    padding: 20px 20px 0 0;
}

#topmenu li a {
    color: #b1c993;
    text-decoration: none;
    font-family: Andantino script;
    float: left;
    font-size: 35px;
}

#topmenu a:hover {
    text-decoration: underline;
}

#hl-text {
    float: left;
    width: 562px;
    height: 250px;
    padding: 0 10px 0 20px;
}

#hl-text .first {
    font: bold 27px/30px Palatino Linotype, Book Antiqua, Palatino, serif;
    text-align: center;
    color: #FFD111;
    padding-bottom: 20px;
}

#hl-text .second {
    font: 21px/22px Monotype corsiva;
    text-align: center;
    color: #b1c993;
}

#hl-text .suh {
    text-align: right;
}

#logo {
    width: 190px;
    height: 190px;
    float: left;
}

.logo {
/*background: url(images/logo.png) no-repeat;*/
    background: url(https://parostok.org.ua/wp-content/uploads/2015/02/logo.png) no-repeat;
    background-size: cover;
    width: 190px;
    height: 190px;
    text-indent: 99999px;
    overflow: hidden;
    display: block;
}

#header-right {
    width: 170px;
    height: 265px;
    float: right;
    padding-left: 30px;
    text-align: center;
    font: 15px/16px Palatino Linotype, Book Antiqua, Palatino, serif;
    color: #e1e5f4;
}

#content {
    width: 1044px;
    background: url(images/3bg-content.png) 0 100% no-repeat;
}

#content-holder {
    width: 1044px;
    background: url(images/2bg-content.png) 0 0 repeat-y;
    display: inline-block;
    margin-bottom: 1129px;
}

.content {
    margin-bottom: -1129px;
    padding-bottom: 100px;
    overflow: hidden;
}

#left-column, #center-column, #right-column {
    float: left;
}

#left-column {
    width: 248px;
    padding: 12px;
}

#left-column h3 {
    font: 25px/26px Palatino Linotype, Book Antiqua, Palatino, serif;
    color: #252525;
    text-align: center;
    padding: 0 0 15px;
    margin: 0;
    background: url(images/bg-leftline.png) 0 100% no-repeat;
    display: block;
    width: 247px;
}

#left-column li {
    padding: 10px;
    font: 16px/17px Palatino Linotype, Book Antiqua, Palatino, serif; 
}

#left-column li a {
    text-decoration: underline;
    color: #252525;
    font: 16px/17px Palatino Linotype, Book Antiqua, Palatino, serif;
}

#left-column li a:hover {
    color: #dbffa6;
}

#left-column .active a {
    color: #ffffff;
}

#center-column {
    width: 509px;
    padding: 25px;
    color: #000000;
    font: 16px/17px Palatino Linotype, Book Antiqua, Palatino, serif;
}

#center-column p {
    padding: 10px;
    font: 15px/16px Palatino Linotype, Book Antiqua, Palatino, serif;
}

#center-column h1, #center-column h2 {
    margin: 0;
    padding: 15px;
    font: bold 20px/21px Palatino Linotype, Book Antiqua, Palatino, serif;
}

#center-column a {
    font: 15px/16px Palatino Linotype, Book Antiqua, Palatino, serif;
    color: #729141;
    text-decoration: underline;
}

#center-column a:hover {
    color: #41502a;
}

#right-column {
    width: 183px;
    padding: 12px 15px;
}

#right-column label {
    font: 15px/16px Palatino Linotype, Book Antiqua, Palatino, serif;
    padding: 5px;
    color: #3b3b3b;
}

#wp-submit {
    width: 68px;
    height: 27px;
    background: url(images/bg-button.png) 0 0 no-repeat;
    border: none;
    font: 15px/16px Palatino Linotype, Book Antiqua, Palatino, serif;
    color: #7d9459;
}

#wp-submit:hover {
    cursor: pointer;
    color: #7d0059;
}

#right-column .sidebarlogin_otherlinks a, #right-column .page_item a {
    font: 13px/14px Palatino Linotype, Book Antiqua, Palatino, serif;
    color: #7d9459;
    text-decoration: underline;
}

#right-column .sidebarlogin_otherlinks a:hover, #right-column .page_item a:hover {
    color: #dbffa6;
}

#right-column h3 {
    font: 18px/20px Palatino Linotype, Book Antiqua, Palatino, serif;
    color: #7d9459;
    text-align: center;
    padding: 10px;
    margin: 0;
    
}

#right-column .widget {
    background: url(images/bg-rightline.png) 0 0 no-repeat;
    width: 183px;
    clear: both;
    padding-bottom: 15px;
}

#right-column #wp_sidebarlogin-4 {
    background: none;
}

#text-3 table {
    margin: 0 auto;
}

.alignleft {
    float: left;
    padding: 10px 10px 10px 0;
}

.alignright {
    float: right;
    padding: 10px 0 10px 10px;
}

.aligncenter {
    display: inline-block;
    clear: both;
}

.next {
float: left;
}

.prev {
float: right;
}

#center-column .info {
padding: 5px 10px;
font: 12px/14px Palatino Linotype,Book Antiqua,Palatino,serif;
}

/* Font-face */
@font-face {
  font-family: Andantino script;
  src: url(fonts/Andantino_script.ttf) format("truetype");
}

@font-face {
  font-family: Monotype corsiva;
  src: url(fonts/monotype_corsiva.ttf) format("truetype");
}